## ruby-debug-inspector 0.0.2

=== debian/changelog ===
ruby-debug-inspector (0.0.2-1.1build6) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:52 +0000

ruby-debug-inspector (0.0.2-1.1build5) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:37 +0000

ruby-debug-inspector (0.0.2-1.1build4) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:15 +0000

ruby-debug-inspector (0.0.2-1.1build3) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:15:59 +0000

ruby-debug-inspector (0.0.2-1.1build2) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:35:28 +0000

ruby-debug-inspector (0.0.2-1.1build1) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:19:03 +0000

ruby-debug-inspector (0.0.2-1.1) unstable; urgency=medium

  * Upload to unstable

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 03 Nov 2015 16:28:58 -0200

ruby-debug-inspector (0.0.2-1) experimental; urgency=medium

  * Initial release (Closes: #794760)

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Aug 2015 17:21:19 +0530
