=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/debug_inspector .*/debug_inspector-(.*).tar.gz
