## ruby-debug-inspector 1.1.0+gh

=== debian/changelog ===
ruby-debug-inspector (1.1.0+gh-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream patch to fix Minitest usage.
  * Declare compliance with Debian Policy 4.7.0.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 25 Jul 2024 04:03:43 -0300

ruby-debug-inspector (1.1.0+gh-1) unstable; urgency=medium

  * Team upload
  * debian/watch: point at github to get tests
  * debian/rules: install using the rubygems layout
  * New upstream version 1.1.0+gh
  * Add debian/ruby-tests.rake to run tests
  * Drop leading article from package description

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 04 Nov 2021 10:32:20 -0300

ruby-debug-inspector (1.1.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Antonio Terceiro ]
  * New upstream version 1.1.0
  * Refresh packaging files with dh-make-ruby
    - debian/control:
      - Build depend on gem2deb >= 1
      - Bump Standards-Version to 4.6.0; no changes needed
      - add Rules-Requires-Root: no
    - debian/rules:
      - drop old boilerplate comments
      - check dependencies during the build
      - do NOT add --gem-layout as for some reason that breaks the build
        (the installed package ends up mosyly empty; need to investigate)
    - debian/upstream/metadata: complete fields from template
    - debian/watch: point to gemwatch.debian.net
  * [PATCH]: gemspec: drop git usage
  * Delete debian/tests/control.ex

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 04 Nov 2021 10:12:40 -0300
