=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-debug-inspector.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-debug-inspector
 Homepage: https://github.com/banister/debug_inspector
